{
    "format_version": 2,
    "header": {
        "description": "Created by iiEmotionless",
        "name": "Heart Containers",
        "uuid": "59093cca-074f-4259-a198-880ca0a4bb54",
        "version": [0, 0, 2],
        "min_engine_version": [ 1, 14, 0 ]
    },
    "modules": [
        {
            "description": "Created by iiEmotionless",
            "type": "resources",
            "uuid": "e089468e-7537-4c39-9a32-e340f16a12c4",
            "version": [0, 0, 2]
        }
    ]
}